Vendor Status Note JVNCIAC-Q-263

Apache httpd の mod_rewrite モジュールにバッファオーバーフローの脆弱性

http://jvn.jp/cert/JVNVU%23395412/ をご利用ください。